Page MenuHomePhabricator

Add Outreach Wiki to Special:Import on Meta Wiki
Closed, ResolvedPublic

Description

I would like to be able to import individual pages from Outreach Wiki to Meta Wiki. Currently, meta:Special:Import does not include outreach.wikimedia.org on the list of available wikis. See relevant discussion/consensus here: https://meta.wikimedia.org/wiki/Meta:Requests_for_help_from_a_sysop_or_bureaucrat#Add_Outreach_Wiki_to_list_on_Special:Import

Event Timeline

Restricted Application added subscribers: Zppix, JEumerus, Matanya, Aklapper. · View Herald TranscriptMay 9 2016, 5:07 PM
Syum90 added a subscriber: Syum90.May 9 2016, 5:19 PM

When do you want we process this?

Technically, we can deploy the config change this night, but @Vogone has suggested to wait 2-3 days.

@Dereckson, soon would be nice, but if another couple days without objection will more clearly establish consensus, I don't mind waiting. Thank you.

@Dereckson I suppose the Wednesday "Morning SWAT" (today 15-16 UTC) will be just fine for this, Though, this obviously requires someone to create the patch before. Are you willing to do so? I will certainly not be available anymore before that time.

Yes I can prepare the patch. Last SWAT of this week is Thursday evening by the way if you want to have some extra time.

I don't think extra time will be needed. Go ahead and process when ready, thanks.

Dereckson triaged this task as Medium priority.

Change 288392 had a related patch set uploaded (by Dereckson):
Allow import from outreach to meta

https://gerrit.wikimedia.org/r/288392

Change 288392 merged by jenkins-bot:
Allow import from outreach to meta

https://gerrit.wikimedia.org/r/288392

Mentioned in SAL [2016-05-12T23:16:37Z] <dereckson@tin> Synchronized wmf-config/InitialiseSettings.php: Allow import from outreach to meta (T134788) (duration: 00m 27s)

Dereckson closed this task as Resolved.May 12 2016, 11:34 PM